Bug 84523 - fish protocol not working
fish protocol not working
Product: Red Hat Linux
Classification: Retired
Component: lftp (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Depends On:
  Show dependency treegraph
Reported: 2003-02-18 08:39 EST by Stefan Schwandter
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: lftp-3.0.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-24 15:16:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Schwandter 2003-02-18 08:39:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
When I try to connect to a machine with the fish protocol, f.e.

lftp fish://debussy.shockfrosted.org

I get

/usr/lib/lftp/2.5.2/proto-fish.so: undefined symbol: _ZN8PtyShellC1EP4ArgV
lftp: fish - not supported protocol
Comment 1 Jason Vas Dias 2004-08-24 15:16:46 EDT
Just clearing out old bugs here.
The latest lftp version shipped with Red Hat is 3.0.6,
and it does not have this problem

Note You need to log in before you can comment on or make changes to this bug.